### Type Parameters

### Hierarchy

- ComparisonFilter

## Index

### Properties

- operator
- property
- value

## Properties

### operator

operator: string

- Defined in src/editing/EditFeature.js:29

The name of the property for the comparison filter.

### property

property: string

- Defined in src/editing/EditFeature.js:28

The type of operator for the comparison filter.

### value

value: string

- Defined in src/editing/EditFeature.js:30

The value for the comparison filter that must match the combinaison of the operator and property.

Generated using TypeDoc